# coding: utf-8

def custom_proc(request):
    return dict(
        navigation_bar = [
            ('/', 'topic', '社区'),
            ('/members/', 'members', '成员'),
            ('/', 'course', '教程'),
            ('/', 'template', '模板'),
        ],
    )
